=== debian/control ===
Source: libnet-snmptrapd-perl
Section: perl
Priority: optional
Maintainer: root <root@builder.dmz.bit.nl>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/Net-SNMPTrapd

Package: libnet-snmptrapd-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl implementation of SNMP Trap Listener
 Net::SNMPTrapd is a class implementing a simple SNMP Trap listener in Perl.
 Net::SNMPTrapd will accept traps on the default SNMP Trap port (UDP 162) and
 attempt to decode them. Net::SNMPTrapd supports SNMP v1 and v2c traps and
 SNMPv2 InformRequest and implements the Reponse.
 .
 Net::SNMPTrapd uses Convert::ASN1 by Graham Barr to do the decoding.
 .
 This description was automagically extracted from the module by dh-make-perl.
