=== debian/watch ===
version=3
https://metacpan.org/release/Net-SNMPTrapd   .*/Net-SNMPTrapd-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
